<resources>
    <string name="app_name">Universidad</string>
    <string name="codigo">Código</string>
    <string name="nombre">Nombre</string>
    <string name="programa">Programa</string>
    <string name="guardar">Guardar</string>
    <string name="cancelar">CANCELAR</string>
    <string name="listado">LISTADO</string>
    <string name="title_activity_estudiante">EstudianteActivity</string>
    <!-- Strings used for fragments for navigation -->
    <string name="first_fragment_label">First Fragment</string>
    <string name="second_fragment_label">Second Fragment</string>
    <string name="next">Next</string>
    <string name="previous">Previous</string>

    <string name="hello_first_fragment">Hello first fragment</string>
    <string name="hello_second_fragment">Hello second fragment. Arg: %1$s</string>
</resources>
